body {  margin-top: 0.0em;text-align:center;}
@media only screen and (max-width: 960px) {
img { max-width: 100%; border: 0;}
}

table.t1 {width: 100%;margin-left:auto; margin-right:auto;text-align:center; } 
table.t1 td { padding: 0.2em 2ex 0.2em 2ex;FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,San-serif; TEXT-DECORATION: none; text-align: left; width:100%; } 
table.t1 td.body {width:100%; text-align:left;} 
table.t1 td.topnav { width:100%;padding: 4px 10px 4px 20px; font-size: 9pt;text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; border-bottom-style: solid; border-bottom-color: red; border-bottom-width: 1px;} 
table.t1 td.topnav a {TEXT-DECORATION: none;}
table.t1 th{padding: 4px 10px 4px 20px; font-size: 9pt;color:#ffffff;text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif;background-color: #c0c0c0; }
table.t1 th.r1{background-color: #0066ff;}
h3{margin-top: 10px;    margin-bottom: 10px;    color: #000000;    FONT-SIZE: 9pt;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;background-color: #fafadf;}



table.t1 tr.r1 td { background-color: #f1f1f1; } 
table.t1 tr.r0 td { background-color: #ffffff; } 


table.t2 {margin-left:auto; margin-right:auto;text-align:center;width: 100%;display: block;} 
table.t2 td { padding: 0.2em 2ex 0.2em 2ex;FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,San-serif; TEXT-DECORATION: none; text-align: justify; width:80px;} 
table.t2 td.body {  padding: 4px 10px 4px 20px; font-size: 9pt;text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; width:100%;wordWrap:break-word;} 
table.t2 th{padding: 4px 10px 4px 20px; font-size: 9pt;color:#ffffff;text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif;background-color: #c0c0c0;}

table.t2 tr.r1 td { background-color: #f1f1f1; } 
table.t2 tr.r0 td { background-color: #ffffff; } 

table.main {
display: block;
text-align:center;
	background-color: white;
margin-left:auto;    margin-right:auto;max-width: 1000px;
}





body { margin-top: 0.0em;background-color: #ffffff;  text-align: center;}
.msg{ 
 FONT-SIZE: 12px;
font-family: Verdana;
border-style: solid;
border-width: 1px;
border-color:red;
padding:10px;
width:550px;top:10px;
 background-color: #f1f1f1;
z-index:1 ;
display: none;
}
.top_msg {
position: fixed;
 top:1%;
 right: 5%;
 background-color: #cccc33; 
display: none;
}

.login {
position: fixed;
 top:5%;
 right: 5%;
background-color: #f1f1f1;
width: 300px;
padding: 10px;
color: black;
border: #0000cc 2px dashed;
display: none;
}


.error{
background-color: yellow;
border-color: red;
}

.tooltip span {
    z-index:10;display:none; padding:5px 10px;
    margin-top:-5px; margin-left:28px;
    width:250px; line-height:16px;
 position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;

}
//.callout {z-index:20;position:absolute;top:-12px;border:0;left:-12px;}
.callout {z-index:20;position:absolute;top:-1px;border:0;left:-12px;}



